gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ResizeModeGType)) An enumeration used by Container

This enumeration is used by to decide how resize behaves.

- Field
  2.12.0.0
  Gtk.ResizeMode Perform the resizes now.

  Perform the resizes now.

- Field
  2.12.0.0
  Gtk.ResizeMode Resize request is sent to the parent.

  Resize request is sent to the parent.

- Field
  2.12.0.0
  Gtk.ResizeMode Queue resizes are sent to the widget.

  Queue resizes are sent to the widget.